
/* Custom Bootstrap CSS Overrides */

body {
    padding-top: 0; /* Required padding for .navbar-fixed-top. Change if height of navigation changes. */
	background:url(../images/cfcc.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	background-color:#fff;
}

/* layout */

#bodywrap {margin-top:10px;margin-bottom:0px;padding-top:10px;background-color:rgba(0,0,0,0.85);border-radius:0px;}
footer {padding: 10px 0;}

/* class to remove column gutter padding - add to row */

.no-gutter > [class*='col-'] {padding-right:0;padding-left:0;}

/* classes to remove column gutter padding - add to columns */

.no-gutter-left {padding-left:0;}
.no-gutter-right {padding-right:0;}

/* typography */

a {color: #0000ff;}
a:active,
a:hover {text-decoration:underline;color: #0000ff;}
p {padding-bottom:10px;font-family:'Muli', sans-serif;font-size:1.2em;font-weight:500;color:#000;}
p1 {padding-bottom:10px;font-family:'Muli', sans-serif;font-size:1.2em;font-weight:500;color:#fff;}
header p {padding: 0 0 5px 0;margin:0;line-height:1.0;}
ul li {font-family:'Muli', sans-serif;font-size:1.2em;font-weight:400;color:#000;list-style-type: square;}
ol li {font-family:'Muli', sans-serif;font-size:1.2em;font-weight:400;color:#000;}
hr {
  margin-top: 20px;
  margin-bottom: 20px;
  border: 0;
  border-top: 2px solid #d8352e;
}

hr.slimdiv {margin-top:10px;margin-bottom:10px;}
hr.spacer {margin-top:5px 0;border:0;}

.col-pad-sm {padding-top: 10px;}
.col-pad-sm1 {padding-top: 30px;}
.col-pad-md {padding-top: 50px;}
.col-pad-lg {padding-top: 85px;}
.col-pad-lg1 {padding-top: 120px;}

/* header/footer */

header {padding-top: 45px;padding-bottom: 10px;}
footer {padding-top: 20px;padding-bottom: 20px;}

body#home a.home,
body#pittsburgh a.pittsburgh,
body#penn-hills a.penn-hills,
body#verona a.verona,
body#forms a.forms,
body#staff a.staff,
body#about a.about,
body#programs a.programs,
body#health-and-safety a.health-and-safety,
body#testimonials a.testimonials,
body#employment a.employment,
body#pre-k-counts a.pre-k-counts,
body#contact a.contact {background-color:#FFB202;color:#000;}


h1, h2, h3, h4 {font-family:'Muli', sans-serif;font-weight:700;color:#000;}
h1 {font-size:2.5em;}
h2 {font-size:2.0em;}
h3 {font-size:1.6em;}
h4 {font-size:1.5em;}
header h1 {font-size:3.0em; color:#000;}
header h1 span {font-size:.6em; color:#BD0000;}
h2#phone {margin:0;padding:0 0 5px 0;font-size:2.0em;line-height:1.0;}

h2.loud {text-transform:uppercase; color:#ff0000;text-shadow: 2px 2px 2px rgba(0,0,0,1);font-size:2.3em;}
h2.loudb {color:#0000ff;text-shadow: 2px 2px 2px rgba(0,0,0,1);font-size:2.0em;}

.white {color:#fff}
.red {color:#ff0000}
.black {color:#000}
.blue {color:#0000ff}


.color-black {background-color:rgba(0,0,0,1);}
.color-blue {background-color:rgba(0,0,254,1);}
.color-yellow {background-color:rgba(255,255,0,.8);}
.color-white {background-color:rgba(255,255,255,1);}



.section-a {
    padding: 20px 20px 20px;
	background-color:rgba(255,255,255,.70)
    
}

.section-a1 {
    padding: 0px 0px 0px;
	background-color:rgba(255,255,255,.70)
    
}

.section-a100 {
    padding: 20px 20px 100px;
	background-color:rgba(255,255,255,.70)
    
}

.section-along {
    padding: 20px 20px 500px;
	background-color:rgba(255,255,255,.70)
    
}

.section-wround {
    padding: 20px 20px 20px;
    background-color:rgba(255,255,255,1.00);
	border-radius:10px;	
}

.section-b {
    padding: 20px 20px 20px;
    background-color:rgba(255,255,255,.70)
}

.section-rl {
    padding: 2px 20px 2px;
    background-color:rgba(255,0,0,1)
}

.section-ol {
    padding: 2px 20px 2px;
    background-color:rgba(255,178,2,1)
}

.section-gl {
    padding: 2px 20px 2px;
    background-color:rgba(32,207,8,1)
}


.section-y {
    padding: 10px 20px 10px;
	background-color:rgba(255,255,0,.70)
    
}




/* buttons */

.btn-default {
  color: #fff;
  background-color: #155522;
  border-color: #192857;
  -webkit-transition: all 200ms ease-in;
  -o-transition: all 150ms ease-in;
  -moz-transition: all 150ms ease-in;
}
.btn-default:hover,
.btn-default:focus,
.btn-default.focus,
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
  color: #fff;
  background-color: #F0A440;
  border-color: #468CD4;
  text-decoration:none;
}

.btn-email a, .btn-email a:hover {color:#fff;text-decoration:none;}

/* navbar */

.navbar .navbar-nav {display: inline-block;float: none;}

.navbar .navbar-collapse {
    text-align: center; line-height: 0px;
}

ul.nav { margin:0 auto; float:none;}
.nav li {list-style-type:none;}

.navbar-fixed-top .navbar-brand {padding: 0 15px;}
.navbar {
    min-height:30px;
	margin:0;
	border-radius:0;
	background: #20CF08;
	border-color: #FFB202;
}

.navbar-collapse {padding-left:0;padding-right:0}
.navbar ul.nav li a {color:#fff;font-size:.9em;padding:10px 10px}
.navbar ul.nav li a:hover {background-color:#FF0000;color:#fff;-webkit-transition: all 200ms ease-in;-o-transition: all 150ms ease-in;-moz-transition: all 150ms ease-in;}

.dropdown-menu {background-color: #d8352e;}

.navbar-inverse .navbar-toggle,
.navbar-inverse .navbar-toggle:active,
.navbar-inverse .navbar-toggle.active,
.navbar-inverse .navbar-toggle:focus,
.navbar-inverse .navbar-toggle.focus {
  border-color: #000;
  background: #000;
  color: #fff;
}
.navbar-inverse .navbar-toggle:hover {
  border-color: #b9472c;
  background-color: #000;
  -webkit-transition: all 200ms ease-in;
  -o-transition: all 150ms ease-in;
  -moz-transition: all 150ms ease-in;
}
.navbar-inverse .navbar-toggle .icon-bar {
  background-color: #fff;
}
.navbar-inverse .navbar-collapse,
.navbar-inverse .navbar-form {
  border-color: #e7e7e7;
}
.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:hover,
.navbar-inverse .navbar-nav > .open > a:focus {
  border-color: #b9472c;
  background: #000;
  color: #fff;
}

/* navbar mobile */

.navbar-inverse .navbar-nav .open .dropdown-menu > li > a {color: #fff;}
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a:focus {color: #fff;background-color: #000;}



/* scrollup */

a.scrollup{
	height:42px;
	width:42px;
	color:#000;
	background:#ff0000;
	font-size:20px;
	line-height:38px;
	text-align:center;
	text-decoration:none;
	position:fixed;
	bottom:10px;
	right:10px;
	z-index:9999;
	opacity:0.5;
}
a.scrollup:hover{
	opacity:1;
	color:#000;
}

/* tooltips */

.tooltip-inner {
  background-color: #000;
}
.tooltip.bottom .tooltip-arrow {
  border-bottom-color: #192857;
}

/* media queries */

@media(min-width:768px) {
	body {padding-top: 0;}
	.navbar-fixed-top .navbar-brand {padding: 15px 0;}
	div.navbar-text {display:none;}
}
@media(max-width: 767px) {
	h2#phone {padding-top:0;}
	div.navbar-text,
	.navbar-inverse .navbar-text {padding:0 0 0 30px;margin:10px 0 0 0;font-size:1.45em;font-weight:600;color:#fff;}
	hr.intro-divider, ul.intro-buttons {display:none;}
	.carousel-caption > h1 {font-size: 2.0em;}
	.navbar-inverse {position: fixed;right: 0;left: 0;top:0;z-index: 1030;}
	body {padding-top: 30px;}
	.col-pad-sml1 {padding-top: 5px;}
}

